using System;

internal sealed class Delegate198 : MulticastDelegate
{
	public extern bool Invoke(object object_0);

	public static bool smethod_0(object object_0, Delegate198 delegate198_1)
	{
		return delegate198_1(object_0);
	}

	public extern Delegate198(object object_0, IntPtr intptr_0);

	static Delegate198()
	{
		Class10.smethod_13(typeof(Delegate198).TypeHandle);
	}

	internal static Delegate198 delegate198_0;
}
